Remotehost Docs
API ReferenceAgent sessions

Interrupt the current turn

POST
/agent-sessions/{sessionId}/interrupt

Authorization

bearerAuth
AuthorizationBearer <token>

A RemoteHost API key (rh_sk_...) or a user session token.

In: header

Path Parameters

sessionId*string
Formatuuid

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/agent-sessions/497f6eca-6276-4993-bfeb-53cbbbba6f08/interrupt"
{  "accepted": true}